Only in /home/openttd/public_html/bandit/nightlies/REBUILD/r553: changelog.txt
Only in /home/openttd/public_html/bandit/nightlies/r553: grf2html
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -16,7 +16,7 @@
 00 
 00 
 2 * 54 08 08 "\28\B5\FA\35" "BANDIT BANDIT Is Trucks r553" 00 "License: \89GPL v2\0D\98" 00 
-3 * 7 00 08 \b1 01 01 
+3 * 9 00 08 \b1 01 FF \wx0001 
 15 00 
 
 4 * 483 04 00 FF 0A \wxD000 "(No trailer)" 00 "(1 trailer)" 00 "(No trailers)" 00 "(2 trailers)" 00 "(3 trailers)" 00 "Truck type: \8ALine-haul\0D\98Can be refitted to haul:\0D\8A    23t with 1 trailers\0D    46t with 2 trailers" 00 "Truck type: \8ALine-haul\0D\98Can be refitted to haul:\0D\8A    25t with 1 trailers\0D    50t with 2 trailers" 00 "Truck type: \8ALine-haul\0D\98Can be refitted to haul:\0D\8A    24t with 1 trailers\0D    48t with 2 trailers" 00 "Truck type: \8ALocal\0D" 00 "Truck type: \8ALine-haul\0D\98Can be refitted to haul:\0D\8A    16t with no trailer\0D    32t with 1 trailers" 00 
@@ -25,10 +25,10 @@
 
 6 * 103 04 00 81 01 \wxD009 "Truck type: \8ALine-haul\0D\98Can be refitted to haul:\0D\8A    16t with no trailer\0D    32t with 1 trailer" 00 
 
-7 * 7 00 08 \b1 01 12 
+7 * 9 00 08 \b1 01 FF \wx0012 
 08 09 
 
-8 * 178 00 08 \b1 2B 00 
+8 * 180 00 08 \b1 2B FF \wx0000 
 09 "CORE" "FISH" "STEL" "RFPR" "VEHI" 
 "MAIZ" "PAPR" "FICR" "SGCN" "IORE" 
 "WHEA" "ENSP" "DFLT" "GRAI" "MNSP" 
@@ -43,7 +43,7 @@
 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
 
 // Name: switch_cb_cargo_subtype_text_1_trailer_drawbar_truck
-10 * 33 02 01 FE 89 
+10 * 33 02 01 FF 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_CARGO_REFIT_0_TRAILER);
@@ -51,7 +51,7 @@
 \wx8400 // default: return 1024;
 
 // Name: switch_cb_cargo_subtype_text_2_trailer_drawbar_truck
-11 * 43 02 01 FD 89 
+11 * 43 02 01 FE 89 
 F2 00 \dx000000FF 
 \b3 
 \wx8002 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_CARGO_REFIT_0_TRAILERS);
@@ -60,7 +60,7 @@
 \wx8400 // default: return 1024;
 
 // Name: switch_cb_cargo_subtype_text_3_trailer_drawbar_truck
-12 * 53 02 01 FC 89 
+12 * 53 02 01 FD 89 
 F2 00 \dx000000FF 
 \b4 
 \wx8002 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_CARGO_REFIT_0_TRAILERS);
@@ -70,16 +70,16 @@
 \wx8400 // default: return 1024;
 
 // Name: switch_cb_cargo_subtypes_drawbar_truck
-13 * 51 02 01 FC 89 
+13 * 51 02 01 FD 89 
 40 50 \dx000000FF \dx00000001 \dx00000001 
 \b3 
-\wx00FE \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtype_text_1_trailer_drawbar_truck;
-\wx00FD \dx00000003 \dx00000003 	// 3 .. 3: switch_cb_cargo_subtype_text_2_trailer_drawbar_truck;
-\wx00FC \dx00000004 \dx00000004 	// 4 .. 4: switch_cb_cargo_subtype_text_3_trailer_drawbar_truck;
+\wx00FF \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtype_text_1_trailer_drawbar_truck;
+\wx00FE \dx00000003 \dx00000003 	// 3 .. 3: switch_cb_cargo_subtype_text_2_trailer_drawbar_truck;
+\wx00FD \dx00000004 \dx00000004 	// 4 .. 4: switch_cb_cargo_subtype_text_3_trailer_drawbar_truck;
 \wx8400 // default: return 1024;
 
 // Name: switch_cb_cargo_subtype_text_2_trailer_fifth_wheel_truck
-14 * 33 02 01 FD 89 
+14 * 33 02 01 FE 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8001 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_CARGO_REFIT_1_TRAILER);
@@ -87,7 +87,7 @@
 \wx8400 // default: return 1024;
 
 // Name: switch_cb_cargo_subtype_text_3_trailer_fifth_wheel_truck
-15 * 43 02 01 FE 89 
+15 * 43 02 01 FF 89 
 F2 00 \dx000000FF 
 \b3 
 \wx8001 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_CARGO_REFIT_1_TRAILER);
@@ -96,24 +96,24 @@
 \wx8400 // default: return 1024;
 
 // Name: switch_cb_cargo_subtypes_fifth_wheel_truck
-16 * 51 02 01 FE 89 
+16 * 51 02 01 FF 89 
 40 50 \dx000000FF \dx00000001 \dx00000001 
 \b3 
 \wx8400 \dx00000002 \dx00000002 	// 2 .. 2: return 1024;
-\wx00FD \dx00000003 \dx00000003 	// 3 .. 3: switch_cb_cargo_subtype_text_2_trailer_fifth_wheel_truck;
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: switch_cb_cargo_subtype_text_3_trailer_fifth_wheel_truck;
+\wx00FE \dx00000003 \dx00000003 	// 3 .. 3: switch_cb_cargo_subtype_text_2_trailer_fifth_wheel_truck;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: switch_cb_cargo_subtype_text_3_trailer_fifth_wheel_truck;
 \wx8400 // default: return 1024;
 
 // Name: hackler_CJ_switch_cargo_subtype
-17 * 33 02 01 FD 89 
+17 * 33 02 01 FE 89 
 1A 00 \dx00000002 
 \b2 
-\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
-\wx00FE \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
+\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
+\wx00FF \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
 \wx8400 // default: return 1024;
 
 // Name: hackler_CJ_trailer_1_cap_drawbar_pos_1
-18 * 33 02 01 FB 89 
+18 * 33 02 01 FC 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -121,7 +121,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_1_cap_drawbar_pos_2
-19 * 33 02 01 FA 89 
+19 * 33 02 01 FB 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -129,7 +129,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_1_cap_drawbar_pos_3
-20 * 33 02 01 F9 89 
+20 * 33 02 01 FA 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000002 	// 0 .. 2: return 0;
@@ -137,16 +137,16 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_1_cap_position_drawbar_truck
-21 * 43 02 01 F9 89 
+21 * 43 02 01 FA 89 
 40 00 \dx000000FF 
 \b3 
-\wx00FB \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_cap_drawbar_pos_1;
-\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_cap_drawbar_pos_2;
-\wx00F9 \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_cap_drawbar_pos_3;
+\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_cap_drawbar_pos_1;
+\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_cap_drawbar_pos_2;
+\wx00FA \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_cap_drawbar_pos_3;
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_1_cap_fifth_wheel_pos_2
-22 * 33 02 01 FA 89 
+22 * 33 02 01 FB 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -154,7 +154,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_1_cap_fifth_wheel_pos_3
-23 * 33 02 01 FB 89 
+23 * 33 02 01 FC 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -162,20 +162,20 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_1_cap_fifth_wheel_switch
-24 * 43 02 01 FB 89 
+24 * 43 02 01 FC 89 
 40 00 \dx000000FF 
 \b3 
 \wx800C \dx00000001 \dx00000001 	// 1 .. 1: return 12;
-\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_cap_fifth_wheel_pos_2;
-\wx00FB \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_cap_fifth_wheel_pos_3;
+\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_cap_fifth_wheel_pos_2;
+\wx00FC \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_cap_fifth_wheel_pos_3;
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_1_cap_cb_switch
-25 * 33 02 01 FB 89 
+25 * 33 02 01 FC 89 
 1A 00 \dx00000002 
 \b2 
-\wx00F9 \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_cap_position_drawbar_truck;
-\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_cap_fifth_wheel_switch;
+\wx00FA \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_cap_position_drawbar_truck;
+\wx00FC \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_cap_fifth_wheel_switch;
 \wx8000 // default: return 0;
 
 26 * 6 01 01 \b247 FF \wx0008 
